Bug 530698 - firstboot errors when loading modules: language module
firstboot errors when loading modules: language module
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 507436 530320
  Show dependency treegraph
 
Reported: 2009-10-24 06:10 EDT by Michal Hlavinka
Modified: 2009-10-28 00:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 530320
Environment:
Last Closed: 2009-10-28 00:22:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Hlavinka 2009-10-24 06:10:44 EDT
+++ This bug was initially created as a clone of Bug #530320 +++

Description of problem:
when firstboot shows up after F-12 beta installation, some modules are missing (for example smolt) and following messages are printed to boot windows:

Loading /lib/kbd/keymaps/i386/querty/us.map.gz

firstboot ERROR: Module language does not contain a class named moduleClass: skipping.



Version-Release number of selected component (if applicable):
firstboot-1.110-1.fc12.x86_64


Steps to Reproduce:
1.install F-12 beta
2.
3.
  
Actual results:
some modules are missing, prints error messages

Expected results:
no modules missing, no error messages
Comment 1 Pravin Satpute 2009-10-27 07:50:25 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=1772079

fixed this
there was already some discussion about removing first boot support from s-c-l,
so removed this for now, if require any changes, will push as update
Comment 2 Pravin Satpute 2009-10-28 00:22:15 EDT
Yep,and
system-config-language-1.3.3-3.fc12 successfully tagged into f12-final by notting

Thanks to notting for same

Note You need to log in before you can comment on or make changes to this bug.